package otros.cromos;

public class CromoBaloncesto extends Cromo{
    private int altura;

    public CromoBaloncesto() {
    }

    public CromoBaloncesto(String nombreJugador, int puntuacion, String equipo) {
        super(nombreJugador, puntuacion, equipo);
    }

    public CromoBaloncesto(String nombreJugador, int puntuacion, String equipo, int altura) {
        super(nombreJugador, puntuacion, equipo);
        this.altura = altura;
    }

    public int getAltura() {
        return altura;
    }

    public void setAltura(int altura) {
        this.altura = altura;
    }

    public void prueba() {

    }

    
}
